Capa - SPED: Novo processo de exportação e impactos na EFD ICMS IPI - Educação Direta

Publicada A Versão 2.6.7 Do PVA Da EFD ICMS IPI

O portal do SPED publicou nesta quarta-feira (18/03), a versão 2.6.7 do programa validador da EFD ICMS IPI, que corrigiu o problema de validação do campo 10-G3-T do registro 1970.

A versão 2.6.6 foi lançada dia 04 de fevereiro de 2020, e contemplava a melhoria de performance na validação de grandes arquivos.

IMPORTANTE:

Para a utilização desta nova versão, é obrigatório seguir a seguintes instruções:

Todos os arquivos do leiaute 2020 devem ser reimportados com a nova versão do PVA (2.6.6) da EFD ICMS IPI. Antes de instalar a nova versão, exportar com a extensão em txt (não pode ser cópia de segurança), todos os arquivos de 2020 que já estiverem importados dentro do PVA (para anos anteriores não é preciso fazer nada) e esses arquivos devem ser reimportados após a instalação da nova versão.

Para download da nova versão 2.6.7, acesse o site da Receita Federal e siga os passos abaixo:

O programa validador da Escrituração Fiscal Digital versão Java pode ser utilizado nos sistemas operacionais abaixo, desde que obedecidas as seguintes instruções:

1) A máquina virtual java (JVM), versão 1.5 ou superior, deve estar instalada, pois o programa desenvolvido em Java não pode ser executado sem a JVM. Recomendamos a utilização da JVM 1.8 para execução do programa.

A Máquina Virtual Java poderá ser baixada acessando o site http://www.java.com/pt_BR/download/manual.jsp.

2) Selecione o programa de acordo com o sistema operacional, faça o download e o instale:

2.1) Versão 2.6.7

A) Para Windows: PVA_EFD_w32-2.6.7.exe

B) Para Linux (64 bits): PVA_EFD_linux-2.6.7.bin

C) Para Linux (32 bits): PVA_EFD_linux-2.6.7.bin

Para instalar, é necessário adicionar permissão de execução, por meio do comando “chmod +x PVA_EFD_2.6.7.bin” ou conforme o Gerenciador de Janelas utilizado.

2.2) Versão 2.6.6

A) Para Windows: PVA_EFD_w32-2.6.6.exe

B) Para Linux (64 bits): PVA_EFD_linux-2.6.6.bin

C) Para Linux (32 bits): PVA_EFD_linux-2.6.6.bin

Para instalar, é necessário adicionar permissão de execução, por meio do comando “chmod +x  PVA_EFD_2.6.6.bin” ou conforme o Gerenciador de Janelas utilizado.         

Fonte: SPED 

Deixe um comentário